ISCSH#FEP - Feature #2148

goooooooooooo
06/13/2022 10:33 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/13/2022
06/17/2022
100%

0.00 hour
0.00 hour

Description

0oooooooooooo

History

#1 - 06/13/2022 10:33 AM - yuheng xu

- Status changed from New to In Progress

#2 - 06/20/2022 09:20 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
